import * as $dara from '@darabonba/typescript';
export declare class ModifyImageFixCycleConfigResponseBody extends $dara.Model {
    /**
     * @remarks
     * Indicates whether the configurations of the scheduled image fix are modified.
     *
     * *   **true**
     * *   **false**
     *
     * @example
     * true
     */
    data?: boolean;
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * F7A4DF7E-57A4-5BBF-8290-223754AD****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
